## python-fontconfig 0.5.1

=== debian/changelog ===
python-fontconfig (0.5.1-1build3) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 00:42:43 +0000

python-fontconfig (0.5.1-1build2) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 25 Jul 2015 10:34:10 +0000

python-fontconfig (0.5.1-1build1) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Apr 2014 14:41:43 +0100

python-fontconfig (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #735038).

 -- Matthias Klose <doko@debian.org>  Wed, 08 Jan 2014 14:08:17 +0000
