=== debian/control ===
Source: python-fontconfig
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 9),
 dh-python,
 libfontconfig1-dev,
 fonts-freefont-ttf,
 python-all-dev, python-all-dbg, cython, cython-dbg,
 python3-all-dev, python3-all-dbg, cython3, cython3-dbg,
Standards-Version: 3.9.5
Homepage: https://pypi.python.org/pypi/Python-fontconfig

Package: python-fontconfig
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Breaks: ${python:Breaks}
Recommends: libjs-jquery
Provides: ${python:Provides}
Description: python bindings for the Fontconfig library
 This package contains the extension built for the Python interpreter.

Package: python-fontconfig-dbg
Architecture: any
Section: debug
Priority: extra
Depends: python-fontconfig (= ${binary:Version}),
 ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: python bindings for the Fontconfig library (debug build)
 This package contains the extension built for the Python debug interpreter.

Package: python3-fontconfig
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: python bindings for the Fontconfig library for Python3
 This package contains the extension built for the Python 3 interpreter.

Package: python3-fontconfig-dbg
Architecture: any
Section: debug
Priority: extra
Depends: python3-fontconfig (= ${binary:Version}),
 ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: python bindings for the Fontconfig library for Python3 (debug build)
 This package contains the extension built for the Python 3 debug interpreter.
