=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_DESTDIR_python2=debian/python-fontconfig/
export PYBUILD_DESTDIR_python2-dbg=debian/python-fontconfig-dbg/
export PYBUILD_DESTDIR_python3=debian/python3-fontconfig/
export PYBUILD_DESTDIR_python3-dbg=debian/python3-fontconfig-dbg/

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
