=== debian/watch ===
version=3
https://pypi.python.org/packages/source/P/Python-fontconfig/Python-fontconfig-([0-9.]*).tar.gz
